local fn = _gn(0x4A58A47A72E3FCB4)
--- From re_prisonvanbreak:
-- TASK::TASK_GUARD_CURRENT_POSITION(l_DD, 35.0, 35.0, 1);
function Global.TaskGuardCurrentPosition(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
